@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

	.footertop,
	.footertop>div:last-of-type {
		display: block;
	}
}

@media screen and (max-width: 1365px) {
	#mobile-nav {
		display: block;
	}

	.topmenu {
		display: none;
	}

	.loggedin .site-header {
		padding-top: 55px;
	}

	.loggedin .topheader>a>img {
		width: 117px;
	}

	.loggedin #mobile-nav {
		transform: translateY(3px);
	}


}

@media screen and (max-width: 1260px) {

	.departments {
		flex-direction: column;
	}

	.imagelinkbox {
		flex-basis: 50%;
	}

}

@media screen and (max-width: 1020px) {


	.menu-item-has-children:hover .sub-menu {
		display: none;
	}

	.footertop {
		flex-direction: column;
	}

	.footerfollow {
		margin-bottom: 40px;
	}

	.eventbox {
		flex-direction: column;
	}

	.eventbox h4 {
		width: 100%;
		padding: 0;
		line-height: 1;
	}

	.programsubpage {
		flex-direction: column;
	}

	.programsubpageright .section {
		margin: 0;
	}

	.programsubpage>img {
		width: 80%;
	}

	.post-nav {
		flex-direction: column;
	}

	.post-nav>div {
		width: inherit;
	}

	.staffcontainer>div img {
		height: 60vw;
	}

	.pinned {
		top: 87px;
	}

	.imagelinkbox {
		flex-basis: 100%;
	}

}

/* @media screen and (max-width: 967px) {

	.loggedin .covidbutton {
		margin-bottom: 10px;
	}

} */

@media screen and (max-width: 800px) {

	.coviddropdown {
		margin: 0 0 10px;
	}

	.whatsnew > div {
		grid-template-columns: 1fr;
	}
	
	.whatsnew img {
		height: 50vw;
	}

	.buttonsfixed {
		position: relative;
		width: 100%;
		top: 0 !important;
	}

	.loggedin .redbuttonsdefault.bottombuttons.buttonsfixed {
		display: none;
	}

	.loggedin .subbanner>div:not(.social):first-of-type>a {
		width: inherit !important;
		margin: 0;
	}

	.loggedin .subbanner>div {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0 !important;
	}

	.loggedin .covidbutton {
		margin-bottom: 10px !important;
	}

	.loggedin .subbanner {
		justify-content: center;
	}

	.loggedin .owl-nav {
		font-size: 40px;
	}

	.loggedin .slide h1 {
		max-height: 108px;
		overflow: hidden;
		display: inline-block;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
	}

	.loggedin .slide p {
		max-height: 41px;
		overflow: hidden;
	}

	.loggedin .slide h6 a {
		max-height: 20px;
		overflow: hidden;
		white-space: pre;
		font-size: 9px;
	}

	.loggedin .socialmenu {
		display: block;
		position: fixed;
		bottom: 10px;
		right: 10px;
		z-index: 99999;
		width: 50px;
		height: 50px;
		fill: white;
		background: #80CCB5;
		padding: 12px 15px 38px 13px;
		border-radius: 100px;
		cursor: pointer;
	}

	.loggedin .socialmenu.active .socialmenuitems a {
		background: black;
	}

	.loggedin .slide {
		height: 70vw;
		min-height: inherit;
	}

	.loggedin .subbanner .social {
		display: none;
	}

	.loggedin .subbanner .bluebutton {
		width: 100%;
		text-align: center;
		margin: 0;
	}

	.loggedin .subbanner {
		padding: 12px;
	}

	.teamcontainer>div {
		width: calc(33% - 40px);
	}

	.teamdetails {
		width: calc(100% - 0px);
	}

	.teamcontainer img {
		width: 100%;
	}

	.icons,
	.contentboxes {
		flex-direction: column;
	}

	.iconbox {
		padding-bottom: 20px;
	}

	.contentboxes>* {
		min-height: 50vw;
	}

	.imagelinks,
	.imagesection {
		flex-direction: column;
	}

	.imagesection img {
		width: 100%;
		padding: 0 0 20px;
	}

	.bottombuttons {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.bottombuttons>a {
		margin-bottom: 10px;
	}

	.single-events .section,
	.page-template-eventtemplate .section {
		flex-direction: column;
	}

	.eventleft {
		max-width: 100vw;
		margin-bottom: 20px;
		padding: 0;
		width: inherit;
	}

	.button {
		align-self: baseline;
	}

	.eventleft .button {
		display: inline-block;
	}

	.iconsection img {
		width: inherit;
	}

	.iconsection {
		align-items: baseline;
	}

	.page-template-contact .section {
		flex-direction: column;
	}

	.page-template-contact .section>div:last-of-type {
		padding: 60px 0 0;
		border: 0;
	}

	.owl-nav,
	.scrolldown {
		display: none;
	}

	.slide>div>h6 {
		bottom: 25px;
		font-size: 16px;
	}

	.slide>div>h6 a:after {
		-webkit-transform: translateY(-1px);
		transform: translateY(-1px);
	}

	.subbanner {
		padding: 22px 3vw;
	}

	.footer-cta h3 {
		padding: 160px 5vw;
	}

	.grayblurb {
		padding: 20px 5vw;
	}

	.indented {
		padding: 0 5vw 0 20px;
	}

	.section {
		padding: 20px 0 40px;
	}

	#imagelinks-carousel {
		display: block
	}

	.page-template-policy-advocacy .imagelinks {
		display: none;
	}

	.bottombuttons .button {
		-ms-grid-row-align: center;
		align-self: center;
	}

	.page-template-our-publications .section {
		background: #fafafa;
		margin: 0;
		padding: 40px 20px;
		border: 0;
	}

	.page-template-our-publications .section input,
	.page-template-our-publications .section select {
		background: #fafafa !important;
	}

	.page-template-our-publications .section input,
	.page-template-our-publications .section select {
		background: #fafafa !important;
	}

	#response:before {
		content: "";
		background: #9bf3d8;
		width: 90vw;
		height: 6px;
		margin-top: -20px;
		position: absolute;
	}

	#response {
		padding: 40px 0;
	}

	.filterhide {
		display: flex;
		width: 100%;
		justify-content: center;
		background: #f4f4f4;
		color: #bcbcbc;
	}

	.filterhide span {
		-webkit-transform: scale(2, 1) rotate(180deg);
		transform: scale(2, 1) rotate(180deg);
	}

	.filterhide.active span {
		-webkit-transform: scale(2, 1);
		transform: scale(2, 1);
	}

	.eventbox {
		padding: 40px 20px;
	}

	.single-events .bottombuttons .button,
	.page-template-eventtemplate .bottombuttons .button {
		align-self: baseline;
	}

	.blog-carousel .owl-item.active,
	.team-carousel .owl-item.active {
		opacity: 1;
	}

	.blog-carousel .owl-item,
	.team-carousel .owl-item {
		opacity: .5;
	}

	.programsection>div:first-of-type {
		min-width: inherit;
		max-width: inherit;
	}

	.single .section,
	.page-template-eventtemplate .section {
		flex-direction: column;
	}

	.singleleft {
		width: 100%;
	}

	#publications-carousel .owl-item>div img,
	.publication:hover .publicationoverlay {
		height: 75vw;
		width: inherit;
	}

	.post-nav>div h2 {
		font-size: 40px;
	}

	.twittImage {
		margin-bottom: 60px;
	}

	.imagesection>div {
		width: 100%;
	}

	.slide h1 {
		font-size: 22px;
		padding-top: 20px;
	}

	.slide>div {
		padding-right: 20px;
	}

	.slide>div>p {
		font-size: 16px;
		line-height: 1.2;
		padding-top: 7px;
	}

	#programs-carousel img {
		width: 100%;
	}

	.single .entry-content h2,
	.page-template-eventtemplate .entry-content h2 {
		font-size: 28px;
	}

	img {
		max-width: 100%;
		height: auto;
	}

	.single-events .section,
	.page-template-eventtemplate .section {
		display: inline-block;
	}

	.withbutton a {
		margin: 0 auto;
	}

	.withbutton {
		flex-direction: column;
	}

	.single-events .bottombuttons,
	.page-template-eventtemplate .bottombuttons,
	.redbuttonsdefault .bottombuttons {
		display: grid;
	}

	.redbuttonsdefault>div {
		display: grid;
		margin-bottom: 10px;
	}

}

@media screen and (max-width: 550px) {

	#primary>li:first-of-type>a {
		font-weight: 700;
		display: block;
		margin-right: 25px;
	}

	h1,
	h2 {
		font-size: 30px;
	}

	.button {
		font-size: 14px;
		line-height: 1.4;
	}

	a.bluebutton,
	.greenbutton {
		line-height: 1.1;
		padding: 6.5px !important;
		display: block;
		width: calc(100% - 20px) !important;
	}

	.page-template-builder2 .noborder h2 {
		font-size: 30px;
	}

	.page-template-builder2 .noborder h3 {
		font-size: 22px;
		margin-bottom: 50px;
	}

	.page-template-builder2 .eventsponsorship h4 {
		font-size: 22px;
		line-height: 1.2;
	}

	.subbanner>.social {
		flex-direction: row !important;
	}

	.facts {
		flex-wrap: wrap;
		justify-content: center;
	}

	.page-template-our-publications form>div {
		justify-content: baseline;
	}

	.page-template-our-publications form input {
		margin-top: 20px;
		width: 100%;
	}

	.page-template-our-publications form select:first-of-type {
		margin-right: 20px;
	}

	.subbanner {
		flex-direction: column;
	}

	.subbanner .bluebutton {
		width: 228px;
		text-align: center;
		margin-bottom: 10px;
	}

	.subbanner .social a:first-of-type {
		margin: 0;
	}

	.slide,
	.slide>div {
		height: calc(100vh - 220px);
	}

	.footertop,
	.footertop>div:last-of-type {
		flex-direction: column;
	}

	.footerupdates {
		margin: 20px 0px 40px;
	}

	.winsbox {
		flex-direction: column;
		align-items: baseline;
	}

	.winsbox img {
		margin-bottom: 20px;
	}

	.twittImage {
		margin-bottom: 150px;
	}

	.teamcontainer>div img {
		width: 100%;
		height: 100vw;
	}

	.teamcontainer>div {
		width: 100%;
		height: 100vw;
	}

	.single .section,
	.page-template-default .section {
		display: block;
		overflow: hidden;
	}

	.page-template-about .button.green {
		margin-top: 0px;
	}

	.subbanner>div:first-of-type {
		margin-bottom: 20px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.oeraccent1 {
		bottom: 150px;
		left: -11vw;
	}

	.subbanner>div:not(.social):first-of-type>a {
		width: inherit;
	}

}

@media screen and (max-width: 400px) and (max-height: 600px) {
	h1 {
		font-size: 32px;
	}
}

@media screen and (min-width: 900px) and (max-height: 850px) {

	.page-template-eventtemplate .bottombuttons a,
	.redbuttonsdefault>div a {
		font-size: 14px;
		padding: 2px 5px;
		margin: 0 0 10px;
		line-height: 1.3;
	}

}


@media screen and (max-width: 830px) {

	.page-template-about .button.green {
		margin-top: 20px;
	}

}

@media screen and (max-width: 600px) {

	.page-template-about .button.green {
		margin-top: 90px;
	}

}